.name-input {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.list_title {
    margin-top: 20px;
    margin-bottom: 10px;
}

.key_list_container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.key_headings {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background-color: #E5E5E5;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.key_row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
    border: 1px solid black;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 2px;
    margin-bottom: -1px;
}

.cell {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
}

.key-name {
    display:inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 130px;
}

.button_cell {
    justify-self: right;
}